Subject: Looking for Workshops/Seminars

From: Roz Garland <[email-masked]>
Date: 3 Mar 1995 18:26:03 GMT

My family is going skiing over Spring Break, and due to my 
terrible knees, I decided to find something that I would like to 
do.  So I thought that if I could find a workshop or seminar or 
short class occuring mid-March, I would go to that.  I am 
interested in all aspects of gardening, especially herbs, 
veggies, and flowers.  I live in north Texas, near Dallas, and 
would prefer that it is in the state, or at least a near-by 
state.
   Is anyone familiar with any offerings along these lines???
Thanks in advance for the help!
Roz Garland   [email-masked]